GLAMpipe: Current state and future plans
Closed, ResolvedPublic

Description

Hands-on session for showing what Glampipe is and what it does. Session target is upload some images from Finna.fi to Wikimedia Commons using Glampipe's online version.

Zache created this task.May 18 2017, 11:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2017, 11:53 AM
Zache renamed this task from Glampipe to Glampipe: Current state and future plans.May 18 2017, 11:53 AM
Zache renamed this task from Glampipe: Current state and future plans to GLAMpipe: Current state and future plans.
Zache updated the task description. (Show Details)
Zache added a comment.May 20 2017, 3:27 PM

The code of Commons upload bookmarklet can be found here. It is currently Commons beta because it will need OAUTH support and some kind community approval from Commons.

SandraF_WMF closed this task as Resolved.Sep 1 2017, 12:57 PM
SandraF_WMF claimed this task.